» Ubuntu » Pakketten

Error

two or more packages specified (libghc-monad-control-prof oneiric)